MeTokenNew

Generate new token

GET
/api/me/token/new

Authorization

token_auth
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
access_expiration_minutes?integer

Response Body

OK

application/json
  1. response
token?string
expiration_date?string
refresh_token?string
refresh_expiration?string
curl -X GET "https://example.com/api/me/token/new" \  -H "Content-Type: application/json" \  -d '{}'
{  "token": "string",  "expiration_date": "string",  "refresh_token": "string",  "refresh_expiration": "string"}